<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <watermark_width value="838"/>
  <watermark_height value="154"/>
  <watermark_position value="1"/>
  <param_A value="135"/>  <!--  水印居左或者居右对齐的距离-->
  <param_B value="386"/>  <!--  水印白边的宽度，算法适配居中对齐-->
  <param_C value="838"/> <!--  水印整体宽度-->
  <param_D value="3472"/> <!--  水印短边匹配高度-->
  <location value="4"/>   <!--  3：居左对齐，4：居右对齐，5：居中对齐-->
</Config>
